html {
  scroll-padding-top: 100px; 
}

body{
        background-color: rgb(232, 232, 232);
    font-family: 'Times New Roman', Times, serif;
}

header {
    background-color: rgb(255, 255, 255);
   
}
header h1 {
    background: url('../img/logo.png') no-repeat center center;
    display: inline-block;
    width: 80px;
    height: 80px;
    background-size: cover;
    margin: 0 ;
    vertical-align: bottom;
}
header h1 a{
    width: 60px;
    height: 48px;
    text-indent: -999px;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    
}
.navbar-brand {
    font-size: 0;
    display: auto;
    max-width: 500px;
    height: 150px;
    background-image: url(img/logo.png);
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: middle;
}

.navbar-brand {
    font-size: 0;
    display: inline-block;
    width: 9.375rem;
    height: 9.375rem;
}
.navbar-brand {
    margin: 0 auto;
    padding: 0;
  display: flex;
}
nav a{
    font-size: 20px !important;
    color: black !important;

}

    
  .nav-animated {
    transition: transform 0.2s ease;
  }

  .nav-animated:active {
    transform: scale(0.9);
  }
  .rounded-circle img{
    width: 80%;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 10px 0px;
    border-radius: 50%;
    margin: 0px auto;
  }

  .logo {
      background: url('../img/logo.png') no-repeat center center;
    display: inline-block;
    width: 80px;
    height: 80px;
    background-size: cover;
    margin: 0 ;
    vertical-align: bottom;
    text-indent: -999px;
  }
  #boton-volver {
    color: rgb(0, 0, 0);
    border: 1px solid white;
    background-color: black;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    border-radius: 35px;
    z-index: 9999;
}

 